/* UPPERCASE: HEADER, MENU Y FOOTER */

/* menu_header.tpl.php */
#header .extranavbar,
#header .navbar .unaColumna {
	text-transform: uppercase;
}

/* menu_web.tpl.php */
#conoce-camper-extended.navExtended,
#conoce-camper-extended.navExtended .unaColumna a h3 {
	text-transform: uppercase;
}

/* menu_footer.tpl.php */
#footer .navbar,
#footer .navbar a {
	text-transform: uppercase;
}

#preload-extended {
    width: 100%;
    height:418px;
    z-index: 999;
    position: absolute;
    background-color: #fff;
}
#image-preload-extended {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    line-height: 418px;
}



/* INI: IMAGEDESTACADO VIDEO */

/* Formateo del modulo con medida estandar de 1x1 */
.imagedestacadoVideo {
	height:155px;
	overflow:hidden;
	position:	relative;
	background:			#F8F8F8;

}
/* Medidas del contenedor por filas */
.dosFilas .imagedestacadoVideo {
	height:315px;
}
.dosFilasYMedia .imagedestacadoVideo {
	height:418px;
}
.tresFilas .imagedestacadoVideo {
	height:475px;
}
.cuatroFilas .imagedestacadoVideo {
	height:635px;
}

/* Formateo base de los encabezados del modulo */
.imagedestacadoVideo h1,
.imagedestacadoVideo h2,
.imagedestacadoVideo h3 {
	position:			absolute;
	top:				0;
	left:				0;
	z-index:			10;
	background:			url(../resources/opacity.red.70-trans.png) top left repeat;
	color:				#fff;
	font-size:			17px;
	line-height:		35px;
	padding:			0 25px;
	width:				845px; /* module width - padding side */
}

.unaColumna .imagedestacadoVideo h2,
.unaColumna .imagedestacadoVideo h3 {
	width:				170px; /* module width - padding side */
}

.dosColumnas .imagedestacadoVideo h2,
.dosColumnas .imagedestacadoVideo h3 {
	width:				395px; /* module width - padding side */
}

.tresColumnas .imagedestacadoVideo h2,
.tresColumnas .imagedestacadoVideo h3 {
	width:				620px; /* module width - padding side */
}

.imagedestacadoVideo .img{
	position:			absolute;
	top:				0;
	height:				0;
	height:				100%;
}

.imagedestacadoVideo .play{
	display:			block;
	background:			url(../resources/play.png) transparent no-repeat 0px 0px;
	width:				66px;
	padding-top:		66px;
	position:			absolute;
	top:				50%;
	left:				50%;
	margin-left:		-33px;
	margin-top:			-33px;
	height:				0;
	overflow:			hidden;
}

.imagedestacadoVideo a:hover .play{
	background-position:0px -66px;
}


/* END: IMAGEDESTACADO VIDEO */


/* ********************************************************** */


/* CARRUSEL FADE */

.carruselFade,
.carruselFadeExtended {
	width:100%;
	height:155px;
	position:relative;
	overflow:hidden;
}
.dosFilas .carruselFade,
.dosFilas .carruselFadeExtended {
	height:315px;
}
.dosFilasYMedia .carruselFade,
.dosFilasYMedia .carruselFadeExtended {
	height:407px;
	margin-top:100px
}
.tresFilas .carruselFade,
.tresFilas .carruselFadeExtended {
	height:475px;
}
.cuatroFilas .carruselFade,
.cuatroFilas .carruselFadeExtended {
	height:635px;
}

.carruselFade h2 ,
.carruselFade h3 ,
.carruselFade h4,
.carruselFadeExtended h2 ,
.carruselFadeExtended h3 ,
.carruselFadeExtended h4 {
	display:				none;
}

.carruselFade ul,
.carruselFadeExtended ul {
	height:155px;
	position:absolute;
	top:0px;
	margin-top:		1px;
}

.dosFilas .carruselFade ul, .dosFilas .carruselFade ul li,
.dosFilas .carruselFadeExtended ul, .dosFilas .carruselFadeExtended ul li {
	height:315px;
}
.dosFilasYMedia .carruselFade ul, .dosFilas .carruselFade ul li,
.dosFilasYMedia .carruselFadeExtended ul, .dosFilas .carruselFadeExtended ul li {
	height:418px;
}
.tresFilas .carruselFade ul, .tresFilas .carruselFade ul li,
.tresFilas .carruselFadeExtended ul, .tresFilas .carruselFadeExtended ul li {
	height:475px;
}
.cuatroFilas .carruselFade ul, .cuatroFilas .carruselFade ul li,
.cuatroFilas .carruselFadeExtended ul, .cuatroFilas .carruselFadeExtended ul li {
	height:635px;
}

.carruselFade li{
	float:				left;
	width: 				220px;
	margin-right:		5px;
	overflow:			hidden;
	height:				155px;
	position:			relative;
    background:			url(../resources/loading.gif) center no-repeat;
}

.carruselFadeExtended li {
	float:				left;
	width: 				220px;
	margin-right:		5px;
	overflow:			hidden;
	/*height:				155px;*/
	position:			relative;
}

.carruselFade p,
.carruselFadeExtended p {
	background: none repeat scroll 0 0 #FFFFFF;
    bottom: 0;
    position:			 absolute;
    width: 				100%;
    z-index: 			200;
	line-height: 		45px;
	text-align:			center;
	font-size:			11px;
	font-family:		neue-haas-grotesk-text-medium;
	height:				35px;
	font-style:			italic;
}

.dosColumnas .carruselFade.nimg-1 li,
.dosColumnas .carruselFadeExtended.nimg-1 li {
	width:			445px;
}

.tresColumnas .carruselFade.nimg-1 li,
.tresColumnas .carruselFadeExtended.nimg-1 li {
	width:			670px;
}

.cuatroColumnas .carruselFade.nimg-1 li,
.cuatroColumnas .carruselFadeExtended.nimg-1 li {
	width:			895px;
}

.cuatroColumnas .carruselFade.nimg-2 li,
.cuatroColumnas .carruselFadeExtended.nimg-2 li {
	width:			445px;
}

/* Formateo enlace de paginaciÃ³n */
.carruselFade .prev, .carruselFade .next, .carruselFade a.autoplay,
.carruselFadeExtended .prev, .carruselFadeExtended .next, .carruselFadeExtended a.autoplay {
	width:					70px;
	height:					35px;
	position:				absolute;
	top:					0;
	background: 			#fff;
	text-align: 			center;
	text-indent:			10000px;
	overflow:				hidden;
	z-index:				200;
}

.carruselFade .prev,
.carruselFadeExtended .prev {
	left:					0;
	background:				url(../resources/arrow-left.gif) #fff 0px 0px no-repeat;
}

.carruselFade .prev:hover,
.carruselFadeExtended .prev:hover {
	background-position:	0px -35px;
}

.carruselFade .next,
.carruselFadeExtended .next {
	right:					0;
	background:				url(../resources/arrow-right.gif) #fff 0px 0px no-repeat;
}

.carruselFade .next:hover,
.carruselFadeExtended .next:hover {
	background-position:	0px -35px;
}

.carruselFade a.autoplay,
.carruselFadeExtended a.autoplay {
	background:				url(../resources/carousel.play_pause.png) #fff 0px 0px no-repeat;
	left:					50%;
	margin-left:			-35px;
}

.carruselFade.running a.autoplay,
.carruselFadeExtended.running a.autoplay {
	background-position:	0px -35px;
}


.modal-content .carruselFade .prev, .modal-content .carruselFade .next,
.modal-content .carruselFadeExtended .prev, .modal-content .carruselFadeExtended .next {
	z-index:				10000;
}

.imageLinkVideoTexto p{
	text-align: 			justify;
}
/*** ie8 workaround to make the links be on top ***/
.carruselFadeExtended li {
    background-image: url(../resources/spacer.gif);
}

.carouselProgress div {
    width: 12px;
    height: 12px;
    background-color: transparent; /*#d7d7d7*/
    margin-right:5px;
    float:left;
    cursor:default;
    -webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		overflow: visible;
}
.carouselProgress div:hover {
    cursor: pointer;
    background-color:#fff;
}

.carouselProgress {
    margin-top: -10px;
		position: absolute;
		bottom: 0;
}

.carouselProgress .last {
    margin: 0;
}

.carouselProgress .timer {
    background-color:#7d7d7d; /*#E20026*/
    width: 8px;
    height: 8px;
    -webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		border: 2px solid #7d7d7d;
}
.carouselProgress .current {
		background-color: #fff;
		width: 8px;
    height: 8px;
		border: 2px solid #7d7d7d;
}
.dosFilasYMedia {
    min-height: 418px;
}

/* *********************** */
/* BEGIN: BANNER ROLLOVER */


	a.bannerRollover{
		position: relative;
		cursor: pointer;
		color: black;
		text-decoration: none;
	}

	a.bannerRollover:hover #bannerRolloverText{
		display: block;
	}

	.unaColumna .img a.bannerRollover div,
	.grupoCeldas .unaColumna .grupoCeldas .unaColumna .img a.bannerRollover div#bannerRolloverText{
		min-height:			155px;
	}

	.dosFilas .img a.bannerRollover div{
		min-height:			315px;
	}

	a.bannerRollover div{
	    background-attachment: scroll;
	    background-clip: 	   border-box;
	    background-color: 	   transparent;
    	background-image: 	   url("../resources/opacity.red.70-trans.png");
	    background-origin: 	   padding-box;
	    background-position:   0 0;
	    background-repeat: 	   repeat;
	    background-size: 	   auto auto;
	    bottom: 			   3px;
	    color: 				   #FFFFFF;
	    float: 				   left;
	    left: 				   0;
	    position: 			   absolute;
	    z-index: 			   10;
		display: 			   none;
	}

    a.bannerRollover div#bannerRolloverText.unaColumna {
    	width: 			215px;
    	margin-left: 	0px;
    }

    a.bannerRollover div#bannerRolloverText.dosColumnas {
    	width: 			440px;
    	margin-left: 	0px;
    }

	a.bannerRollover div#bannerRolloverText.unaColumna p,
	a.bannerRollover div#bannerRolloverText.dosColumnas p
	{
		padding-left:		15px;
	    padding-right:		15px;
	    color: 				#FFFFFF;
	    position: 			relative;
	    font-family:		"neue-haas-grotesk-text-light";
	}


	/* 1X1 BLOCKS */
	.unaColumna .img a.bannerRollover div#bannerRolloverText.unaColumna p.smalltext,
	.grupoCeldas .unaColumna .grupoCeldas .unaColumna .img a.bannerRollover div#bannerRolloverText.unaColumna p.smalltext
	{
	    font-size: 			19px;
	    padding-top:		28px;
		line-height:		16px;
	}

	.unaColumna .img a.bannerRollover div#bannerRolloverText.unaColumna p.bigtext,
	.grupoCeldas .unaColumna .grupoCeldas .unaColumna .img a.bannerRollover div#bannerRolloverText.unaColumna p.bigtext
	{
	    font-size: 			28px;
		padding-top:		18px;
		line-height:		23px;
	}

	/* 1X2 BLOCKS */
	.unaColumna .img a.bannerRollover div#bannerRolloverText.dosFilas p.smalltext,
	.grupoCeldas .unaColumna .grupoCeldas .unaColumna .img a.bannerRollover div#bannerRolloverText.dosFilas p.smalltext
	{
	    font-size: 			20px;
	    padding-top:		40%;
	    line-height:		18px;
	}

	.unaColumna .img a.bannerRollover div#bannerRolloverText.dosFilas p.bigtext,
	.grupoCeldas .unaColumna .grupoCeldas .unaColumna .img a.bannerRollover div#bannerRolloverText.dosFilas p.bigtext
	{
	    font-size: 			36px;
		padding-top:		10%;
		line-height:		28px;
	}

	/* 2X2 BLOCKS */
	.dosColumnas .img a.bannerRollover div#bannerRolloverText.dosFilas p.smalltext{
	    font-size: 			20px;
	    padding-top:		19%;
	    padding-left:		30%;
	    line-height:		18px;
	}

	.dosColumnas .img a.bannerRollover div#bannerRolloverText.dosFilas p.bigtext{
		font-size: 			36px;
		padding-top:		5%;
		padding-left:		30%;
		line-height:		28px;
	}

/* END: BANNER ROLLOVER */

/* *********************** */
.carrusel-unfolded,
.carrusel-slideshow {
  display: none;
  overflow: hidden;
  margin: 0;
}
.slider-top-clone,
.slider-bottom-clone {
  overflow: hidden;
}
.slider-top-clone .cuatroColumnas,
.slider-bottom-clone .cuatroColumnas {
  width: 100%;
  margin: 0;
}
.slider-bottom-clone {
  padding-top: 6px;
}
.carrusel-slideshow-processed,
.carrusel-unfolded-processed {
  display: none;
}
.carrusel-unfolded .img {
  padding-bottom: 11px;
}
.carrusel-unfolded li:last-child .img {
  padding-bottom: 0;
}
.carrusel-unfolded img {
  display: block;
}
.carrusel-unfolded {
  margin: 0;
  padding: 0;
}
.cycle-pager {
  width: 100%;
  bottom: 20px;
  position: absolute;
  text-align: center;
  z-index: 200;
}
.cycle-pager span {
  display: inline-block;
  width: 8px;
  height: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  border: 2px solid #7d7d7d;
  margin-right: 3px;
  background-color: #7d7d7d;
  cursor: pointer;
  text-indent: -9999px;
}
.cycle-pager span.cycle-pager-active,
.cycle-pager span:hover {
  background-color: #fff;
  width: 8px;
  height: 8px;
  border: 2px solid #7d7d7d;
}